<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PageTitleTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('page_title')
            ->label('عنوان صفحه')
            ->columnSpan(6);
    }
}
